[names]
Doo=Doo
DooDyiaz=DooDyiaz
Ree=Ree
ReeDyiaz=ReeDyiaz
Mee=Mee
Faa=Faa
FaaDyiaz=FaaDyiaz
Sol=Sol
SolDyiaz=SolDyiaz
Laa=Laa
LaaDyiaz=LaaDyiaz
See=See
Octave-1=Octave-1
Octave0=Octave0
Octave1=Octave1
Octave2=Octave2
Octave3=Octave3
Octave4=Octave4
Octave5=Octave5
Octave6=Octave6
Octave7=Octave7
Octave8=Octave8
Octave9=Octave9
Rond=Rond
Blanch=Blanch
Noir=Noir
Qroch=Qroch
DoppleQroch=DoppleQroch
TrippleQroch=TrippleQroch
QuaTripple=QuaTripple
Ronddot=Rond
Blanchdot=Blanch
Noirdot=Noir
Qrochdot=Qroch
DoppleQrochdot=DoppleQroch
TrippleQrochdot=TrippleQroch
QuaTrippledot=QuaTripple
SilenceRond=SilenceRond
SilenceBlanch=SilenceBlanch
SilenceNoir=SilenceNoir
SilenceQroch=SilenceQroch
SilenceDoppleQroch=SilenceDoppleQroch
SilenceTrippleQroch=SilenceTrippleQroch
SilenceQuaTripple=SilenceQuaTripple
oriental=seka
crescendo=crescendo
Diminuendo=Diminuendo
upBow=upBow
downBow=downBow
phraseSlur0=phraseSlurBegins
phraseSlur1=phraseSlurEnds
Slur=Slur
p=p
pp=pp 
ppp=ppp
pppp=pppp 
f=f
ff=ff 
fff=fff 
ffff=ffff 
mf=mf
mp=mp 
accent articulation=accent articulation
staccato articulation=staccato articulation
